.chart{
    /*background-color: #242640;*/
    padding:2px;
}
.chart >div{
	/*border: 1px solid #00ffff;*/
    /*background-color: #242640;*/
    padding:2px;
    border: 1px solid #2b92d4;
    border-radius: 10px;
    text-align: center;
    cursor: pointer;
    margin:5px auto;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-name: breathe;
    -webkit-animation-duration: 1500ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
}
@-webkit-keyframes breathe {
    0% {
        opacity: .4;
        box-shadow: 0 1px 2px rgba(0, 147, 223, 0.4), 0 1px 1px rgba(0, 147, 223, 0.1) inset;
    }

    100% {
        opacity: 1;
        border: 1px solid rgba(59, 235, 235, 0.7);
        box-shadow: 0 1px 30px #0093df, 0 1px 20px #0093df inset;
    }
}

.box{
    margin: 0 auto;
    text-align:center;
    margin-top:70px;
}
.box img{
    width:100px;
    border-radius:50%;
}
